.wrapper {
	clear:both;
	display:block;
}

.wrapper .container {
	margin-left:auto;
	margin-right:auto;
}

/* Grid Gutter */
.grid {
}

.grid-inner {
}


.grid .grid-inner {
  padding: 0 15px;
}

.region-content .block {
}

.sidebar .block {
}

/* MAIN CONTAINER
-------------------------------------------------------------*/
#main-wrapper {
	}

#main-wrapper .container {
}

#main-wrapper .container-inner {
}

#main-wrapper .container-inner > .grid:first-child {
width:1180px;
 
}

#main-wrapper .group-inner {
  /*border-right: 1px solid #cdcdcd; */
}

/* HEADER
-------------------------------------------------------------*/
#header-wrapper {
/*	background: url("../images/bg-header.png") repeat-x scroll left bottom #10151C; */
    min-height: 95px;
	background: none repeat scroll 0 0 #0C426F;
    border-bottom: 1px solid #09355A;
}

#header-wrapper .container {
  position: relative;
}

#header {
 /* clear: both;
  padding: 0px 0 0;
  background: url('../images/header1.jpg');
  background-repeat:no-repeat;
  width:1008px;
  height:86px;
   float:right;
  */
  padding-top:10px;
    z-index::100;
}

/* Logo & Site name*/
#logo {
  float:right;
  padding-bottom: 0px;
}

#name-and-slogan {
  
}

.site-name {
  font-size: 1.9em;
  padding-top:15px;
  text-align:center;
  padding-bottom::10px;
  

 
}

.site-name a {
  text-decoration: none;
  color:#FFF;
}

.site-name a:visited {
}

.site-name a:hover,
.site-name a:focus,
.site-name a:active {
  color: #007fc8;
  text-decoration: none;
}

.site-slogan {
  color:#0CF;
  font-size: 14px;
  padding-left:11px;
  float:left;
  z-index:50;
 }

/* Region */
.region-header {
  padding-right:75%;
}

/* MAIN NAVIGATION
--------------------------------------------------------------*/
#menu-bar-wrapper { 
/* background: none repeat scroll 0 0 #10151C; */
    margin: 0;
    position: relative;
    z-index: 499; 
background: none repeat scroll 0 0 #0C426F;
    border-top: 1px solid #1F537E;
}

#menu-bar-wrapper .container {
  
}

#menu-bar-wrapper .block-content {
  padding: 0;
  
}

/* MAIN CONTENT
--------------------------------------------------------------*/
#main-content {
	
}

#main-content .grid-inner {
  /*border-left: 1px solid #cdcdcd; */
  padding: 20px 3px;
  
  
}

#main-content .region-content {
}

#main-content .region-content #block-system-main {
  border-bottom: 0;
}

#main-content .region-content #block-system-main .block-inner {
  padding: 0;
}

#main-content .region-content #block-system-main .block-content {
  padding: 0;
}

/* Content on Front-page ---*/
body.front #main-content .region-content {
}

/* Content on other pages ---*/
body.not-front #main-content .region-content {
}

/* Page Title ---*/
#page-title {
  color: #08c;
}

.in-maintenance #page-title {
  padding: 10px;
}

/* SIDEBARS
-------------------------------------------------------------*/
.sidebar {
}

.region-sidebar-first {
}

.region-sidebar-second {
 /* padding-right: 10px; */
 margin-top:49px;
}

#sidebar-first-wrapper {
  float: left;
  background:#ffffff;
  margin-top:21px;
  height:350px;
  overflow::hidden;
}

#sidebar-first-wrapper > .grid-inner {
  
  padding: 0;
}

/* POLL
-------------------------------------------------------------*/
.poll {
  margin-bottom: 10px;
}

.poll .title {
  font-weight: bold;
  margin-bottom: 10px;
}

/* PANELS
-------------------------------------------------------------*/
.panel {
}

.panel .container {
}

.panel .views-view-grid .grid-inner {
  border-left: 1px solid #444;
  padding: 15px 15px 5px;
}

.panel .views-view-grid .grid:first-child .grid-inner {
  border-left: none;
}

/* First Panel ---*/
#panel-first-wrapper {
}

#panel-first-wrapper .container {
/*  background: #4c8496;  */
  color: #cdcdcd;
}

#panel-first-wrapper .panel-column > .grid-inner {
  padding: 0;
}

#panel-first-wrapper .block-content {
  padding: 0;

  
}

#panel-first-wrapper .views-field-body a {
  border-bottom: 1px dotted #fff;
  color: #cdcdcd;
  text-decoration: none;
}

#panel-first-wrapper .views-field-body a:hover,
#panel-first-wrapper .views-field-body a:active,
#panel-first-wrapper .views-field-body a:focus {
  border-bottom: 1px solid #fff;
  color: #fff;
}

#panel-first-wrapper .views-field-title {
  color: #fff;
  padding-bottom: 5px;
  text-transform: uppercase;
}

#panel-first-wrapper .views-field-title a {
  border-bottom: 0;
  color: #fff;
}

/* Second Panel ---*/
#panel-second-wrapper {
}

#panel-second-wrapper .container {
  background: #0A3966;
  color: #ffffff;
}

#panel-second-wrapper .panel-column .grid-inner {
  
  padding: 15px;
}

#panel-second-wrapper .panel-column .grid:first-child .grid-inner {
  border-left: none;
}

#panel-second-wrapper a {
  color: #cdcdcd;
  text-decoration: none;
}

#panel-second-wrapper a:hover,
#panel-second-wrapper a:active,
#panel-second-wrapper a:focus {
  color: #fff;
}

#panel-second-wrapper .more-link {
  border-top: none;
}

#panel-second-wrapper .views-field-title {
  color: #cdcdcd;
  margin-bottom: 0;
}

#panel-second-wrapper .views-field-title a {
  border-bottom: 0;
  color: #cdcdcd;
}

#panel-second-wrapper .item-list li {
  background: none;
  border-bottom: 1px solid #80bbf7;
  padding: 5px 0 6px;
}

#panel-second-wrapper .item-list li a {
  border-bottom: 0;
  color: #cdcdcd;
}

#panel-second-wrapper .item-list li a:hover,
#panel-second-wrapper .item-list li a:focus,
#panel-second-wrapper .item-list li a:active {
  color: #fff;
}

/* Third Panel ---*/
#panel-third-wrapper {
}


/* four Panel ---*/
#panel-second-wrapper {
}

#panel-four-wrapper .container {
  
  color: #369;
}

#panel-four-wrapper .panel-column .grid-inner {
  
  padding: 15px;
}

#panel-four-wrapper .panel-column .grid:first-child .grid-inner {
  border-left: none;
}

#panel-four-wrapper a {
  color: #369;
  text-decoration: none;
}

#panel-four-wrapper a:hover,
#panel-four-wrapper a:active,
#panel-four-wrapper a:focus {
  color: #000;
}

#panel-four-wrapper .more-link {
  border-top: none;
}

#panel-four-wrapper .views-field-title {
  color: #cdcdcd;
  margin-bottom: 0;
}

#panel-four-wrapper .views-field-title a {
  border-bottom: 0;
  color:#369;
  padding-right:10px;
}

#panel-four-wrapper .item-list li {
  background: none;
  border-bottom: 1px solid #80bbf7;
  padding: 5px 0 6px;
}

#panel-four-wrapper .item-list li a {
  border-bottom: 0;
  color: #cdcdcd;
}

#panel-four-wrapper .item-list li a:hover,
#panel-four-wrapper .item-list li a:focus,
#panel-four-wrapper .item-list li a:active {
  color: #fff;
}

/* four Panel ---*/

/* FOOTER
-------------------------------------------------------------*/
#footer-wrapper {
  font-size: 0.92em;
}

#footer-wrapper .container {
  padding: 10px 0 20px;
  text-align: center;
}

#footer {
}

/* STYLE FOR MULTIPLE LAYOUTS
-------------------------------------------------------------*/
.page-default #main-content {
}

/* OTHERS
-------------------------------------------------------------*/
/* Feed icons ---*/
.feed-icon img {
  padding: 0 10px;
}

#feed-icons {
}

#feed-icons .feed-icon {
}

#feed-icons .feed-icon img {
}

#feed-icons a.feed-icon {
}

/* Search results list ---*/
.search-results {
  margin: 0;
}

.search-results .search-result {
}

.search-results .title {
  font-size: 1.154em;
}

.search-results .search-snippet-info {
  padding: 0;
}

.search-results p {
  margin: 0;
}

.search-results .search-snippet {
}

.search-results .search-info {
  font-size: .923em;
}

span.search-info-type {
}

span.search-info-user {
}

span.search-info-date {
}

span.search-info-comment {
}

span.search-info-upload {
}

/* Aggregator ---*/
.feed-item {
}

.feed-item header {
}

.feed-item-title {
}

.feed-item-meta {
}

.feed-item .content {
}

.feed-item footer {
}

.feed-source {
  margin: 1em 0;
}

.feed-description {
}

/* Maintenance page ---*/
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}

.maintenance-page footer {
  margin: 10px 0 0;
}

.maintenance-page footer a {
  color: #ccc;
  text-decoration: none;
}

div.contextual-links-wrapper {
  z-index: 9;
}
.sf-menu.sf-style-space-teal{float:right;}
.sf-vertical, .sf-vertical li{width:15em;}

/* nice menu */
ul.nice-menu-right, ul.nice-menu-left, ul.nice-menu-right li, ul.nice-menu-left li{
	width:215px;
	
	}
	
ul.nice-menu li{
	
	background-color:#FFF;
	}
ul.nice-menu a{
	color:#000;
		}
ul.nice-menu-left li.menuparent, ul.nice-menu-left li li.menuparent{
	background:url('../images/arrow5.png') no-repeat scroll left center #fff;
	text-align:center;
	}

/* quicktab */
ul.quicktabs-tabs.quicktabs-style-garland li a:link,
ul.quicktabs-tabs.quicktabs-style-garland li a:visited {
  color: #fff;
  padding: 8px 12px 4px 11px;
  margin:0;
  font:bold 12px/20px tahoma;
}

ul.quicktabs-tabs.quicktabs-style-garland li.active{
	
	float:right;
	}
	
	ul.quicktabs-tabs.quicktabs-style-garland li {
  float: right;
}

ul.quicktabs-tabs.quicktabs-style-garland li a:link,
ul.quicktabs-tabs.quicktabs-style-garland li a:visited {
  padding: 8px 11px 4px 12px;
}


/* accordion menu */
.ui-accordion .ui-accordion-header span.accordion-link{
	
	margin:5px 5px 5px 0;	
	
	}
	
	
	#quicktabs-container-footer_tabmenu{
		height:171px;
		
		
		}
.sf-menu.sf-style-blue a {
  border-top: 1px solid #666;
  color: #ffffff;
  padding: 0.75em 1em;
  white-space: nowrap;
}

#slideshow-wrapper {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #C3D5D5;
    margin: 0;
    position: relative;
    z-index: 10;
/*	padding-left:100px;
 */
}

body {
    overflow-x: hidden;
}
img {
 max-width: 100% !important; 
 
}
@media (max-width: 719px) {
.wrapper .container, .wrapper .grid {
    width: 100% !important;
}
.grid-inner {
    padding: 0 10px;
}
.grid-inner, .container, #main-wrapper #main-content, #main-wrapper .sidebar {
    box-sizing: border-box;
}
#main-wrapper #main-content {
    width: 100% !important;
}
#main-wrapper #main-content > .grid-inner {
    margin: 0;
    padding: 10px;
}
.node-title {
    font-family: Arial,Helvetica,sans-serif !important;
    font-weight: bold;
}
.views-col, .panel-column {
    width: 100% !important;
}
.view-simple-slideshow .views_slideshow_main > div > div, .views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame, #slideshow-wrapper .views_slideshow_slide {
    width: 100% !important;
}
#slideshow-wrapper .views-field-field-slideshow img {
    height: auto;
    width: 100%;
}
.item-list .pager, .item-list ul.pager li {
    float: none;
}
.item-list ul.pager li.pager-current {
    display: inline-block;
}
ul.pager li a, ul.pager li span {
    display: inline-block;
    float: none;
}
}
@media (min-width: 720px) and (max-width: 959px) {
.wrapper .container, .wrapper .grid {
    width: 100% !important;
}
.grid-inner {
    padding: 0 20px;
}
.grid-inner, .container, #main-wrapper #main-content, #main-wrapper .sidebar {
    box-sizing: border-box;
}
#main-wrapper #main-content {
    width: 100% !important;
}
#main-wrapper #main-content > .grid-inner {
    margin: 0;
    padding: 20px;
}
.node-title {
    font-family: Arial,Helvetica,sans-serif !important;
    font-weight: bold;
}
.cols-1 .views-col, .panel-cols-1 .panel-column {
    width: 100% !important;
}
.cols-2 .views-col, .panel-cols-2 .panel-column {
    width: 50% !important;
}
.cols-3 .views-col, .panel-cols-3 .panel-column {
    width: 33.3% !important;
}
.cols-4 .views-col, .panel-cols-4 .panel-column {
    width: 33.3% !important;
}
.cols-4 .views-col-last, .panel-cols-4 .panel-column-last {
    width: 100% !important;
}
.view-simple-slideshow .views_slideshow_main > div > div, .views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame, #slideshow-wrapper .views_slideshow_slide {
    width: 100% !important;
}
}
#counter ul li strong {

float:left;
}
.countdownHolder {
    direction: ltr;
    font: 28px/1.5 "Open Sans Condensed",sans-serif;
    letter-spacing: -3px;
    margin: 0 auto;
    text-align: center;
    width: 450px;
}
#jquery-countdown-timer-note {
    color: #666666;
    display: none;
    font-size: 12px;
    margin: 0 auto;
    padding: 4px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    width: 400px;
}

.view-id-listings .views-field-field-main-image {
width : 10%;
height : auto;
}

table.views-table {
width : 100%;
}

